function abrirzona(zona) {
    $("#inicio").hide();
    $("main section").removeClass("zproducto");
    $("#" + zona).addClass("zproducto");
    abrirmenu();
}


let abierto = 0;
function abrirmenu() {
    if(abierto == 0){
        $("main nav").show();
        abierto = 1;
    } else {
        $("main nav").hide();
        abierto = 0;
    }
    window.scrollTo(0, 0);
}